Bug 488909 - policy should address clearly patch for hts is not allowed to be used for certification
policy should address clearly patch for hts is not allowed to be used for cer...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide (Show other bugs)
5.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-06 01:04 EST by QinXie
Modified: 2010-06-28 12:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 12:41:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description QinXie 2009-03-06 01:04:31 EST
Now Stratus fellow(cert#483592) is confused because policy does not mentioned this. 
If policy can address it clearly, it can help vendor avoiding waste time to do useless things.
Comment 1 Rob Landry 2010-06-28 12:41:46 EDT
The latest policy guide makes this statement explicit the 'important bullet' under software policy/test suite versions.

https://hardware.redhat.com/doc/#sect-Policy_Guide-Hardware_Certification_Policies-Software_Policies

Note You need to log in before you can comment on or make changes to this bug.